Openssl.base.1.0.2 and AIX OpenSSH.base
Written by Michael Felt   

Things to consider when updating OpenSSL-1.0.2

Maybe there will be some issues on some systems. On my AIX 5.3 TL7 build system I got a core dump from /usr/bin/ssh once I updated to openssl.base. (openssh.base. On my AIX 6.1 system (where I host I have no issues with openssl.base. and openssh.base.

In any case, both aixtools.openbsd.openssh. and aixtools.openbsd.openssh. are working on both systems (and more oslevels) that I tested. Just remember that openssl-1.0.2 (and higher, as/when it comes) is required for OpenSSH-7.5p1 !